﻿/**************************************************************************/
/*                                GLOBAL                                  */
/**************************************************************************/
* {
    margin: 0px;
    padding: 0px;
}

html {
    background: none;
}

body {
    background: #ededed;
}

body, td, th, p {
    /*specific font*/
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    color: #000000;
    font-size: 13px;
    text-align: left;
}

p {
}

img {
    border: none;
}

table {
    border-spacing: 0px;
    border-collapse: collapse;
}

    table td {
        vertical-align: top;
    }

b,
strong {
    font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
    /*specific font*/
    font-family: 'Roboto Condensed', Arial !important;
    font-style: normal;
    font-weight: 400;
    color: #000;
    line-height: 1.2em;
    margin-bottom: 0.4em;
}

h1 {
    font-size: 30px;
}

h2 {
    font-size: 26px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 24px;
}

h5 {
    font-size: 20px;
    color: #0079c2;
}

h6 {
    font-size: 18px;
}


/**************************************************************************/
/*                           GLOBAL SECTIONS                              */
/**************************************************************************/
.section-area {
    width: 100%;
    min-width: 980px;
    background-position: 49.999% 0;
    background-repeat: no-repeat;
}

.grid-container {
    position: relative;
    margin: 0 auto;
    width: 980px;
}

/**************************************************************************/
/*                               HEADER                                   */
/**************************************************************************/
#Header {
    position: relative;
    background: white;
    /*border-top: 10px solid #e5e5e5;*/
    height: 120px;
}

#HeaderInner {
    height: 120px;
    z-index: 1000;
}

    #HeaderInner .logo-holder {
        float: left;
    }

        #HeaderInner .logo-holder .logo {
            /*margin-top: 48px;*/
            margin-top: 39px;
            width: 257px;
            height: 42px;
            background: url('/themes/sansom/images/logo.png') no-repeat;
        }

/**************************************************************************/
/*                              MAIN MENU                                 */
/**************************************************************************/

#Navigation {
    height: 50px;
    background-color: #2d2d2f;
    opacity: 0.8;
    position: absolute;
    top: 121px;
    left: 0;
    width: 100%;
    z-index: 9994;
}

#NavigationHome {
    background: url('/themes/sansom/images/home_menu_bg.png') repeat-x;
}

#NavigationInner {
    height: 50px;
    position: relative;
    margin: 0 auto;
    width: 980px;
}


/****************************** HOME **************************************/

/*-------- LEFT PANE (SLIDER) --------*/
#HomePanes #SliderPaneContainer {
    position: relative;
    width: 100%;
    height: 411px;
    margin-bottom: 90px;
}


/**************************************************************************/
/*                              Page Silder Image                         */
/**************************************************************************/

.page-image-slider {
    width: 100%;
}

    .page-image-slider img {
        width: 100%;
        height: 242px;
    }


    .page-image-slider .heading {
        margin: 0 auto;
        position: relative;
        width: 980px;
    }

    .page-image-slider h1 {
        color: #fff;
        font-weight: 300;
        position: absolute;
        bottom: 0;
        left: 0;
    }

/****************************** Main **************************************/

#Navigation ul {
    list-style: none outside none;
    padding: 0;
    margin: 0;
    display: table;
    width: 100%;
    background-position: left center;
    background-repeat: no-repeat;
    border-left: 1px solid #000;
    border-right: 1px solid #4c4c4c;
}

#Navigation li {
    position: relative;
    display: table-cell;
    list-style: none outside none;
    margin: 0;
    height: 50px;
    vertical-align: middle;
    border-right: 1px solid #000;
    border-left: 1px solid #4c4c4c;
}

    #Navigation li span {
        display: block;
        text-align: center;
        height: 50px;
    }

        #Navigation li span a {
            /*specific font*/
            font-family: 'Roboto Condensed', Arial !important;
            font-style: normal;
            font-weight: 400;
            color: #ffffff;
            font-size: 15px;
            line-height: 50px;
            text-decoration: none;
            display: inline-block;
            text-transform: uppercase;
            padding: 0 42px;
        }

    #Navigation li.menuSeparator {
        background-position: center center;
        background-repeat: no-repeat;
        width: 2px;
        height: 50px;
        display: none;
    }

    /*selected state*/
    /*hover state*/
    #Navigation li.menuSelected,
    #Navigation li.open-state {
        background: url('/themes/sansom/images/menu_selected.png')left top repeat-x;
    }


        /*selected state*/
        /*hover state*/
        /*#Menu li.menuSelected span,*/
        #Navigation li:hover span,
        #Navigation li.open-state > span {
            background-color: #0c0f12;
        }

/*Second level dropdown*/
#Navigation ul .menudropdown {
    display: none;
}

#Navigation ul ul {
    position: absolute;
    width: 152px /* previous -- 200px*/;
}

    #Navigation ul ul li {
        float: left;
        border: none;
        height: auto;
        padding: 0px 0px 0px 12px;
        background: url('/themes/sansom/images/navigation_bg.png') repeat-x;
        z-index: 111;
        opacity: 0.8;
    }

        #Navigation ul ul li span,
        #Navigation li.menuSelected ul span,
        #Navigation li:hover ul span {
            background-color: transparent;
            height: auto;
        }

#Navigation li.hiddenNav {
    background-color: #e7eaee;
}

#Navigation ul ul li a {
    /*specific font*/
    font-family: 'Myriad Pro', Arial !important;
    font-style: normal;
    font-weight: 400;
    color: #ffffff;
    font-size: 14px;
    display: block;
    min-width: 252px;
    padding: 0;
    line-height: 35px;
}

#Navigation ul ul li span {
    text-align: left;
}


/*selected state*/
/*hover state*/
#Navigation ul ul li.menuSelected,
#Navigation ul ul li:hover,
#Navigation ul ul li.open-state {
    background: none;
    background-color: #000000;
    border: none;
}

    #Navigation ul ul li.open-state span {
        background: none;
    }

        #Navigation ul ul li.menuSelected span a,
        #Navigation ul ul li:hover span a,
        #Navigation ul ul li.open-state span a {
            color: #ffffff;
        }

/*Third level dropdown*/
/*#Menu ul ul .menudropdown {
        display: none;
        position: absolute;
        top: 0;
        left: 205px;
    }*/

/*#Menu ul ul ul {
            position: absolute;
            top: 0;
            left: 16px;
            z-index: 100;
            padding: 0;
        }*/


/*#Menu ul ul ul li {
        background-color: #404448;
    }*/

/*selected state*/
/*hover state*/
/*#Menu ul ul ul li.menuSelected span a,
    #Menu ul ul ul li:hover span a {
        color: #c0c0c0;
    }*/

/*-------- DROPDOWN ACTIVATORS --------*/
.no-touch #Navigation ul li:hover > .menudropdown {
    display: block;
}

/**************************************************************************/
/*                               FOOTER                                   */
/**************************************************************************/

#Footer {
    background-image: url('/themes/sansom/images/footer_bg.png');
    height: 302px;
    width: 100%;
    background-position: 49.999% 0;
    background-repeat: repeat;
}

    #Footer #FooterInner {
        height: 250px;
        width: 980px;
        padding: 48px 0 0 62px;
    }

        #Footer #FooterInner h5 {
            font-size: 21px;
            color: #fcfcfc;
            margin-bottom: 12px;
        }

        #Footer #FooterInner p {
            font-size: 13px;
            color: #fcfcfc;
        }

        #Footer #FooterInner a {
            font-size: 13px;
            color: #fcfcfc;
            text-decoration: none;
        }

        #Footer #FooterInner .footer-contact-table {
            float: left;
            width: 236px;
        }

        #Footer #FooterInner .footer-social-media {
            float: left;
            width: 230px;
        }

            #Footer #FooterInner .footer-social-media img {
                vertical-align: middle;
                margin: 6px 0;
                padding-right: 12px;
            }

        #Footer #FooterInner .footer-map {
            float: left;
            width: 246px;
        }

            #Footer #FooterInner .footer-map img {
                padding-top: 4px;
            }

        #Footer #FooterInner .footer-accrediation {
            float: left;
            width: 228px;
        }

            #Footer #FooterInner .footer-accrediation a {
                padding-left: 48px;
            }

        #Footer #FooterInner .footer-accrediation {
            float: left;
            width: 228px;
        }

        #Footer #FooterInner .copyright-container {
            margin-top: 62px;
            width: 100%;
            padding-right: 40px;
        }

            #Footer #FooterInner .copyright-container p {
                font-size: 12px;
                color: #868686;
            }

            #Footer #FooterInner .copyright-container span {
                color: #868686;
            }

            #Footer #FooterInner .copyright-container a {
                color: #868686;
                text-decoration: none;
                padding-right: 80px;
            }

            #Footer #FooterInner .copyright-container .site-map {
                float: left;
                margin-left: 252px;
            }

                #Footer #FooterInner .copyright-container .site-map a {
                    color: #ffffff;
                    text-decoration: none;
                    padding-right: 0;
                }

            #Footer #FooterInner .copyright-container a:hover {
                color: #ffffff;
                text-decoration: underline;
            }


/**************************************************************************/
/*                               CONTENT                                  */
/**************************************************************************/
#Content p {
    line-height: 1.4em;
    margin-bottom: 1em;
}

#Content hr {
    margin-bottom: 1em;
}

/* italics */
#Content em {
    font-style: italic;
}

    #Content em strong,
    #Content strong em {
        font-style: italic;
        font-weight: bold;
    }

/* images */
#Content img.singleBorder,
#Content div.singleBorder {
    border: 1px solid #5bd1de;
}

#Content img.paddedBorder,
#Content div.paddedBorder,
#Content p.paddedBorder {
    padding: 8px;
    background: #ffffff;
    border: 1px solid #5bd1de;
}

#Content img.img-border {
    border: 3px solid #000000;
}


/* tables */
#Content table {
    border: none;
}

    #Content table td {
        border: none;
        padding: 3px;
    }

    #Content table th {
        font-weight: bold;
        padding: 3px;
    }

/* lists */
#Content ul {
    list-style-type: disc;
    padding: 0 0 0 40px;
    margin-bottom: 1em;
}

    #Content ul li {
        display: list-item;
        padding: 5px 0px 5px 12px;
    }

#Content ol {
    display: block;
    list-style-type: decimal;
    padding: 0 0 0 40px;
    margin-bottom: 1em;
}

    #Content ol li {
        display: list-item;
        padding: 2px 0px 2px 0;
    }

/* bold */
#Content b,
#Content strong {
    color: #000000;
    font-weight: bold;
}

/* links */
#Content a,
#Content a:link {
    color: #0079c2;
    outline: none;
    font-weight: normal;
    text-decoration: none;
}

    #Content a:visited {
        color: #0079c2;
    }

    #Content a:hover {
        text-decoration: underline;
    }

/* hidden fields */
#Content #hf1,
#Content #hf2 {
    display: none;
}

#Content .node-heading {
    /*border-bottom: 1px solid #ffcb05;*/
    margin-bottom: 16px;
}

    #Content .node-heading h1 {
        margin-bottom: 8px;
    }


/**************************************************************************/
/*                              CONTENT PANES                             */
/**************************************************************************/
#Content {
    background-color: #fff;
}

    #Content.content-Home {
        background-color: #fff;
    }

    #Content #ContentInner {
    }

        #Content #ContentInner .content-area {
            float: left;
            width: 980px;
        }

        #Content #ContentInner .template-area {
            float: left;
            width: 236px;
        }


/*************************** DEFAULT ***********************************/
#DefaultPanes {
    width: 100%;
}

    /*-------- CONTENT PANE (CONTENT) --------*/
    #DefaultPanes #ContentPaneContainer {
        padding: 20px;
        min-height: 300px;
    }

.content-Default {
    padding-top: 40px;
}


/****************************** HOME **************************************/

#HomePanes {
    min-height: 400px;
}

    #HomePanes h1 {
        border-bottom: 1px solid #cdcdcd;
        padding-bottom: 10px;
    }

    #HomePanes .node-heading {
        display: none;
    }
    /*--------------- INFO PANE --------------*/
    #HomePanes #PageInfoPaneContainer {
        padding: 28px 0 0 0;
        width: 256px;
    }

    /*-------- CONTENT PANE (CONTENT) --------*/
    #HomePanes #ContentPaneContainer {
        position: relative;
    }

    #HomePanes #IntroductionPaneContainer {
        width: 226px;
        float: left;
        margin-right: 26px;
    }

        #HomePanes #IntroductionPaneContainer .module-content {
            float: left;
        }

            #HomePanes #IntroductionPaneContainer .module-content h1.proposition-message {
                font-family: 'Roboto Condensed', Arial !important;
                font-size: 26px;
                color: #0079c2;
                text-decoration: none;
                margin-top: 10px;
                border: none;
            }

    /*---------- RIGHT PANE (Service Preview) ---------*/

    #HomePanes #ServicesPaneContainer {
        width: 464px;
        float: left;
        margin-right: 26px;
    }

        #HomePanes #ServicesPaneContainer h3 {
            border-bottom: 1px solid #cdcdcd;
            padding-bottom: 18px;
        }

        #HomePanes #ServicesPaneContainer h4 {
            color: #0079c2;
        }

        #HomePanes #ServicesPaneContainer #HomeTabs {
            width: 464px;
            float: left;
        }

            #HomePanes #ServicesPaneContainer #HomeTabs img {
                width: 218px;
                height: 112px;
                margin: 2px 0 10px 4px;
            }

        #HomePanes #ServicesPaneContainer .module-content {
            float: left;
        }

        #HomePanes #ServicesPaneContainer ul {
            float: left;
            list-style: none;
            margin: 0;
            padding: 0;
            margin-right: 16px;
        }

        #HomePanes #ServicesPaneContainer .ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br, .ui-state-hover, .ui-tabs-active {
            border: none;
            background: none;
        }

        #HomePanes #ServicesPaneContainer ul li {
            list-style: none;
            width: 221px;
            height: 31px;
            margin: 0 0 2px 0;
            padding: 0;
        }

            #HomePanes #ServicesPaneContainer ul li a {
                color: #000;
                text-decoration: none;
                display: block;
                width: 221px;
                height: 31px;
                background: url('/themes/sansom/images/vertical_menu_bg.png') no-repeat;
                padding: 6px 0 0 12px;
                font-size: 13px;
            }

            #HomePanes #ServicesPaneContainer ul li.ui-tabs-active a {
                color: #0079c2;
                font-weight: bold;
                background-image: url('/themes/sansom/images/vertical_selected_menu_bg.png');
            }


    /*------- FOOTER_LEFT PANE (Article preview) -------*/

    #HomePanes #ArticlePaneContainer {
        width: 222px;
        float: left;
    }

        #HomePanes #ArticlePaneContainer .module-content {
            float: left;
        }

            #HomePanes #ArticlePaneContainer .module-content .module-articlepreview .heading {
                border-bottom: 1px solid #cdcdcd;
                padding-bottom: 14px;
            }

                #HomePanes #ArticlePaneContainer .module-content .module-articlepreview .heading a {
                    font-size: 24px;
                    color: #000;
                }

            #HomePanes #ArticlePaneContainer .module-content .module-articlepreview .content .thumbimage {
                position: relative;
            }

                #HomePanes #ArticlePaneContainer .module-content .module-articlepreview .content .thumbimage img {
                    width: 94px;
                    height: 74px;
                    float: left;
                    margin: 0 6px 4px 0;
                }

            #HomePanes #ArticlePaneContainer .module-content .module-articlepreview .content .article:last-child {
                border: none;
            }

            #HomePanes #ArticlePaneContainer .module-content .module-articlepreview .content .title a {
                padding-left: 0px;
                color: #0079c2;
                font-size: 16px;
            }

            #HomePanes #ArticlePaneContainer .module-content .module-articlepreview .content .article-content {
                padding-left: 0px;
                /*display: none;*/
            }

            #HomePanes #ArticlePaneContainer .module-content .module-articlepreview .content .article-date {
                display: inline-block;
                padding-left: 0px;
                font-size: 11px;
                font-style: normal;
            }



/************************** ARTICLE PREVIEW **********************************/
.module-articlepreview .heading {
    /*specific font*/
    font-family: 'Roboto Condensed', Arial !important;
    font-style: normal;
    font-weight: 400;
    font-size: 27px;
    color: #2a2a2b;
    line-height: 1.2em;
    padding-bottom: 0.4em;
    border-bottom: 1px solid #ffcb05;
    margin-bottom: 16px;
}

.module-articlepreview .article {
    position: relative;
    padding: 0 0 18px 0;
    margin: 18px 0 0 0;
    border-bottom: 1px solid #dbdbdb;
}

.module-articlepreview .thumbimage img {
    padding: 0;
    background-color: none;
}

.module-articlepreview .title a,
#Content .module-articlepreview .title a {
    position: relative;
    font-size: 17px;
    color: #ffa200;
    line-height: 1.4em;
    margin-bottom: 0;
    text-decoration: none;
    padding-left: 120px;
}

.module-articlepreview .article-content {
    line-height: 1.4em;
    padding: 2px 0 0 120px;
}

.module-articlepreview .inline-more {
    display: inline;
}

.module-articlepreview .read-more {
    display: none;
}

/*************************** One COLUMN ***********************************/

#Content #ContentInner #OneColumnPanes {
    width: 980px;
    margin-top: 28px;
    position: relative;
}

    #Content #ContentInner #OneColumnPanes h5 {
        padding-bottom: 12px;
        border-bottom: 1px solid #c7c7c7;
    }

#OneColumnPanes #ContentPaneContainer .container {
    min-height: 400px;
}

.module-testimonial .content .article-content p, .module-testimonial .module-content .article-content p {
    font-style: normal;
}

#OneColumnPanes .approved-applicators img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 42px;
}

.module-filter-listing .filter-set .element-container .content p.project-name {
     font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    color: #0079c2;
}

.module-filter-listing .filter-set .element-container .content p.project-area {
    font-size: 13px;
}

.module-filter-listing #filter-listing-item {
    display: none;
    float: left;
    max-width: 720px;
    margin-top: 24px;
}

    .module-filter-listing #filter-listing-item .item-title {
        font-family: 'Roboto Condensed', Arial !important;
        font-style: normal;
        font-weight: normal;
        font-size: 22px;
        color: #0079c2;
    }

    .module-filter-listing #filter-listing-item .module-content .item-top-content {
        float: left;
    }

        .module-filter-listing #filter-listing-item .module-content .item-top-content table {
            width: 720px !important;
            margin-top: 12px;
            margin-bottom: 16px;
        }

            .module-filter-listing #filter-listing-item .module-content .item-top-content table tr {
                height: 20px !important;
            }

                .module-filter-listing #filter-listing-item .module-content .item-top-content table tr td.attribute {
                    width: 140px;
                }

                .module-filter-listing #filter-listing-item .module-content .item-top-content table tr td.attribute-details {
                    width: 260px;
                }

    .module-filter-listing #filter-listing-item .module-content #Thumbs {
        float: left;
        width:100%;
        margin-bottom:10px;
    }

        .module-filter-listing #filter-listing-item .module-content #Thumbs .image-title {
            display: none;
        }

        .module-filter-listing #filter-listing-item .module-content #Thumbs .download {
            display: none;
        }

        .module-filter-listing #filter-listing-item .module-content #Thumbs .display-image {
            float: left;
            margin-right:20px;
        }

            .module-filter-listing #filter-listing-item .module-content #Thumbs .display-image img {
                max-width: 550px;
                float: left;
            }

        .module-filter-listing #filter-listing-item .module-content #Thumbs .thumbs {
            float: left;
            margin: 0;
            padding: 0;
            list-style: none;
        }

            .module-filter-listing #filter-listing-item .module-content #Thumbs .thumbs li {
                margin: 0;
                padding: 0;
                width:150px;
                height:85px;
                overflow:hidden;
                margin-bottom:10px;
            }

                .module-filter-listing #filter-listing-item .module-content #Thumbs .thumbs img {
                    width: 100% !important;
                    height: auto !important;
                }

    .module-filter-listing #filter-listing-item .module-content .item-bottom-content {
        float: left;
    }

    #Content #ContentInner #OneColumnPanes .module-filter-listing #filter-listing-item .module-content .item-bottom-content h5{
        font-size:18px;
        font-weight:normal;
        color:#000;
        border:none;
    }


/*************************** Two COLUMN ***********************************/

#Content #ContentInner #TwoColumnPanes {
    width: 980px;
    margin-top: 28px;
    position: relative;
}

    #Content #ContentInner #TwoColumnPanes #ContentPaneContainer #LeftArea {
        min-height: 400px;
        float: left;
        width: 48%;
    }

    #Content #ContentInner #TwoColumnPanes #ContentPaneContainer #RightArea {
        min-height: 400px;
        float: right;
        width: 48%;
    }   

    #Content #ContentInner #TwoColumnPanes h2 {
        font-style: normal;
        font-weight: normal;
        font-size: 22px;
        line-height: 1.2em;
        color: #0079c2;
        border-bottom: 1px solid #c7c7c7;
        padding-bottom: 8px;
        margin-bottom: 20px;
    }

    #Content #ContentInner #TwoColumnPanes h4 {
        font-family: 'Myriad Pro', Arial !important;
        font-style: normal;
        font-weight: normal;
        font-size: 17px;
        line-height: 1.2em;
        color: #0079c2;
    }
    
    #Content #ContentInner #TwoColumnPanes .policies div,
    #Content #ContentInner #TwoColumnPanes .insurance div {
        margin-bottom: 32px;
    }

/*************************** About ***********************************/

#OneColumnPanes .container .about {
    border-bottom: 1px solid #c7c7c7;
    padding-bottom: 40px;
}

    #OneColumnPanes .container .about img {
        width: 466px;
        height: 255px;
    }

        #OneColumnPanes .container .about img:first-of-type {
            padding-right: 44px;
        }


/*************************** Directors ***********************************/

#TheTeamPanes #DirectorsPane .module-content {
    float: left;
}

#TheTeamPanes #DirectorsPane .directors {
    margin: 52px 0 0 0;
    width: 210px;
    padding-left: 46px;
}

    #TheTeamPanes #DirectorsPane .directors h4 {
        color: #0079c2;
    }

    #TheTeamPanes #DirectorsPane .directors.first {
        margin-top: 0;
        padding-left: 0;
    }

    #TheTeamPanes #DirectorsPane .directors img {
        margin: 0;
        padding: 0;
        width: 208px;
        height: 180px;
    }

    #TheTeamPanes #DirectorsPane .directors h4 {
        margin-top: 26px;
        margin-bottom: 18px;
    }

    #TheTeamPanes #DirectorsPane .directors p {
        font-family: 'Myriad Pro', Arial !important;
        font-style: normal;
        font-weight: normal;
        margin: 0;
        padding: 0;
        margin-top: 6px;
    }

        #TheTeamPanes #DirectorsPane .directors p.name {
            font-size: 16px;
            color: #0079c2;
        }

        #TheTeamPanes #DirectorsPane .directors p.rank-join {
            font-size: 13px;
            color: #000;
            margin-bottom: 16px;
        }

        #TheTeamPanes #DirectorsPane .directors p.contacts {
            font-size: 13px;
            color: #818181;
            margin-bottom: 16px;
        }

            #TheTeamPanes #DirectorsPane .directors p.contacts a {
                font-size: 13px;
                color: #0079c2;
                margin-bottom: 16px;
            }

        #TheTeamPanes #DirectorsPane .directors p.details {
            font-size: 13px;
            color: #818181;
            margin-bottom: 16px;
        }

/*************************** Services ***********************************/

#Content #ContentInner #ServicesColumnPanes {
    width: 980px;
    margin-top: 28px;
    position: relative;
}

    #Content #ContentInner #ServicesColumnPanes h4 {
        color: #0079c2;
    }

#ServicesColumnPanes .module-content {
    float: left;
    min-width: 158px;
}

#ServicesColumnPanes #ContentPaneContainer .container {
    min-height: 400px;
}

#ServicesColumnPanes #VerticalMenu {
    float: left;
}

    #ServicesColumnPanes #VerticalMenu #VerticalMenuInner .menu ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

        #ServicesColumnPanes #VerticalMenu #VerticalMenuInner .menu ul li {
            list-style: none;
            width: 221px;
            height: 31px;
            margin: 0 0 2px 0;
            padding: 0;
        }

            #ServicesColumnPanes #VerticalMenu #VerticalMenuInner .menu ul li a {
                color: #000;
                text-decoration: none;
                display: block;
                width: 221px;
                height: 31px;
                background: url('/themes/sansom/images/vertical_menu_bg.png') no-repeat;
                padding: 6px 0 0 12px;
            }

            #ServicesColumnPanes #VerticalMenu #VerticalMenuInner .menu ul li.menuSelected a {
                color: #0079c2;
                font-weight: bold;
                background-image: url('/themes/sansom/images/vertical_selected_menu_bg.png');
            }

#ServicesColumnPanes .services-content {
    width: 548px;
    padding: 44px 20px 0 30px;
}

    #ServicesColumnPanes .services-content h5 {
        border-bottom: 1px solid #c7c7c7;
        /*margin-top: 20px;*/
        padding-bottom: 8px;
    }

#ServicesColumnPanes .products {
    border: 1px solid #dfdfdf;
    text-align: center;
}

    #ServicesColumnPanes .products p {
        text-align: center;
        border-bottom: 1px solid #dfdfdf;
        padding: 30px 0px 25px 0;
        width: 132px;
        margin-left: 10px;
    }

        #ServicesColumnPanes .products p:last-child {
            border: none;
        }

/************************** TESTIMONIALS **********************************/

#OneColumnPanes .module-testimonial .heading {
    display: none;
}

#OneColumnPanes .module-testimonial .article {
    /*float: left;*/
    width: 100%;
    margin-right: 18px;
}

.module-testimonial .content .article-content {
    min-height: 105px;
}

.module-testimonial .content .thumb-image {
    float: left;
    padding-right: 16px;
}

.module-testimonial .content .title,
.module-testimonial .module-content .title {
    font-family: 'Myriad Pro', Arial !important;
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
    color: #0079c2;
    line-height: 1.0em;
}

 .module-testimonial .content .article {
    border: none;
}

.module-testimonial .content .article-reference p {
    border-bottom: 1px solid #dfdfdf;
    padding-bottom: 20px;
    color: #0079c2;
}

/*************************** Three COLUMN ***********************************/

#Content #ContentInner #ThreeColumnPanes {
    width: 980px;
    margin-top: 28px;
}

#ThreeColumnPanes .module-content {
    float: left;
}

/*-------- CONTENT PANE (CONTENT) --------*/
#ThreeColumnPanes #ContentPaneContainer {
    position: relative;
}

    #ThreeColumnPanes #ContentPaneContainer .container {
        /*padding: 0 23px 30px 28px;*/
        min-height: 400px;
    }

#ThreeColumnPanes h4 {
    border-bottom: 1px solid #c7c7c7;
    padding-bottom: 10px;
    width: 300px;
    color: #0079c2;
}

#ThreeColumnPanes .container .contact-details {
    float: left;
    width: 310px;
    margin-right: 22px;
}

    #ThreeColumnPanes .container .contact-details td {
        line-height: 1.4em;
        color: #000000;
        padding: 12px 22px 0 0;
    }

        #ThreeColumnPanes .container .contact-details td strong {
            font-weight: bold;
        }

    #ThreeColumnPanes .container .contact-details a,
    #ThreeColumnPanes .container .contact-details a:visited {
        text-decoration: none;
        color: #000;
    }

        #ThreeColumnPanes .container .contact-details a:hover {
            text-decoration: underline;
        }

        #ThreeColumnPanes .container .contact-details a.meet-team {
            margin-top: 40px;
            display: block;
            color: #0079c2;
            font-family: 'Myriad Pro', Arial !important;
            font-style: normal;
            font-weight: 400;
            font-size: 13px;
            color: #fff;
            padding: 0 0 0 12px;
            text-align: left;
            width: 129px;
            height: 36px;
            line-height: 32px;
            background: url('/themes/sansom/images/submit_button.png') no-repeat;
            border-radius: 5px;
        }

            #ThreeColumnPanes .container .contact-details a.meet-team:hover {
                text-decoration: none;
            }

#ThreeColumnPanes .google-map {
    float: left;
    width: 310px;
}

/*************************** CONTACT FORM ***********************************/

#ThreeColumnPanes .contact-form {
    float: left;
    width: 310px;
    padding: 0;
    margin:0 ;
    margin-right: 22px;
}

    #ThreeColumnPanes .contact-form input[type="text"],
    #ThreeColumnPanes .contact-form textarea {
        /*specific font*/
       font-family: 'Open Sans', Arial, Helvetica, sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 13px;
        background-color: #f1f2f3;
        border: 1px solid #c7c7c7;
        width: 288px;
        height: 34px;
        padding: 0 0 0 10px;
        display: block;
        -webkit-box-shadow: inset 0px 0px 1px 1px #eaebec;
        -moz-box-shadow: inset 0px 0px 1px 1px #eaebec;
        box-shadow: inset 0px 0px 1px 1px #eaebec;
        float:left;
    }

        #ThreeColumnPanes .contact-form form {
            margin-top: 0;
        }

    #ThreeColumnPanes .contact-form input[type="text"] {
        margin-top: 10px;
    }

    #ThreeColumnPanes .contact-form textarea {
        height: 108px;
        margin-top: 8px;
        padding-top: 4px;
    }

    #ThreeColumnPanes .contact-form input[type="submit"],
    #ThreeColumnPanes .contact-form input[type="submit"] {
        /*specific font*/
        float:left;
        font-family: 'Myriad Pro', Arial !important;
        font-style: normal;
        font-weight: 400;
        font-size: 13px;
        color: #fff;
        border: none;
        margin-top: 8px;
        padding: 0 0 2px 12px;
        text-align: left;
        width: 128px;
        height: 35px;
        line-height: 33px;
        background: url('/themes/sansom/images/submit_button.png') no-repeat;
        text-transform: capitalize;
    }

/*************************** TEMPLATES ***********************************/
#TemplatePanes {
}

    #TemplatePanes .quote-heading,
    #SliderPaneContainer .quote-heading {
        /*specific font*/
        font-family: 'Roboto Condensed', Arial !important;
        font-style: normal;
        font-weight: 300;
        font-size: 27px;
        line-height: 1.2em;
        color: #ffffff;
        padding: 12px 0 0 0;
        margin: 0 0 8px 22px;
    }

        #TemplatePanes .quote-heading span,
        #SliderPaneContainer .quote-heading span {
            font-weight: 400;
            font-size: 32px;
            color: #ffcb05;
        }

/**************************************************************************/
/*                               MODULES                                  */
/**************************************************************************/


/****************************** NEWS **************************************/

.container .module-content .module-news .heading {
    display: none;
}

.module-news .news-date {
    display: none;
}

.module-news .content .read-more {
    display: block;
}

.module-news .content .article {
    /*position: relative;
    padding: 0;
    margin-bottom: 20px;
    height: 165px;
    overflow: visible;*/
    position: relative;
    padding: 0;
    margin-bottom: 0;
    padding: 10px 0;
    overflow: hidden;
}

.module-news .content .results-pager {
    margin-top: 12px;
}

.module-news .content .results-pager .page {
    padding: 0 2px;
}

    .module-news .content .results-pager .page.prev a {
        background: url('/themes/sansom/images/news_prev.png') repeat-x;
        width: 23px;
        height: 23px;
        text-decoration: none;
        text-indent: -10000px;
        display: inline-block;
        vertical-align: middle;
    }

    .module-news .content .results-pager .page.next a {
        background: url('/themes/sansom/images/news_next.png') repeat-x;
        width: 23px;
        height: 23px;
        text-decoration: none;
        text-indent: -10000px;
        display: inline-block;
        vertical-align: middle;
    }

.module-news .article .thumbimage {
    margin-right: 16px;
}

.module-news .article .title a {
    font-family: 'Myriad Pro', Arial !important;
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
}

.module-news-article-details .news-date {
    display: none;
}

.module-news-article-details .content .primaryimage {
    display: none;
}

.module-news-article-details .content .article-content img.right {
    float: right;
    margin: 0 0px 24px 20px;
}

.module-news-article-details .content .article-content img.left {
    float: left;
    margin: 0 20px 24px 0;
}

.module-news-article-details .editor-action a {
    /*specific font*/
    float: left;
    font-family: 'Myriad Pro', Arial !important;
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    color: #fff !important;
    border: none;
    padding: 9px 0 0px 24px;
    text-decoration: none !important;
    text-align: left;
    width: 128px;
    height: 35px;
    background: url('/themes/sansom/images/news_back_to_list.png') no-repeat;
}

.module-news-article-details .content .article-content .individual-heading a {
    float: right;
    text-decoration: none;
    font-family: 'Myriad Pro' , Arial !important;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    color: #000;
    margin: -33px 0 0 0;
}

.module-news-article-details .content .article-content .individual-heading img {
    margin: 0 0 0 10px;
    vertical-align: middle;
}

.module-news-article-details .content .article-content .individual-content {
    clear: both;
}


/**************************************************************************/
/*                             Nivo-Slider                                */
/**************************************************************************/

.module-nivoslider .content .title {
    display: none;
}

.theme-Sansom #HomeSlider {
}

    .theme-Sansom #HomeSlider .nivoSlider {
        overflow: visible;
        text-align: center;
    }

        .theme-Sansom #HomeSlider .nivoSlider .title {
            display: none;
        }

    .theme-Sansom #HomeSlider .nivo-caption {
        display: block;
        height: 50px;
        background: url('/themes/sansom/images/home_menu_bg.png') repeat-x;
        opacity: 0.8;
        /* IE 8 */
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    }

        .theme-Sansom #HomeSlider .nivo-caption p {
            vertical-align: middle;
            margin: 0 auto;
            display: block;
            position: relative;
            width: 980px;
        }

        .theme-Sansom #HomeSlider .nivo-caption .big-text {
            font-family: 'Roboto Condensed', Arial !important;
            font-style: normal;
            font-weight: normal;
            color: #fff;
            font-size: 24px;
            vertical-align: bottom;
        }

        .theme-Sansom #HomeSlider .nivo-caption .small-text {
            font-family: 'Open Sans', Arial, Helvetica, sans-serif;
            font-style: normal;
            font-weight: normal;
            color: #fff;
            font-size: 13px;
            vertical-align: super;
        }

    .theme-Sansom #HomeSlider .nivo-directionNav {
    }

        .theme-Sansom #HomeSlider .nivo-directionNav a {
            display: block;
            width: 51px;
            height: 51px;
            font: 0/0 a;
            text-shadow: none;
            color: transparent;
            opacity: 0.5;
            background: url('/themes/sansom/images/direction_nav_bg.png') no-repeat;
        }

            .theme-Sansom #HomeSlider .nivo-directionNav a.nivo-prevNav {
                background-position: 0 0;
                left: 60px;
            }

                .theme-Sansom #HomeSlider .nivo-directionNav a.nivo-prevNav:hover {
                    opacity: 1;
                }

            .theme-Sansom #HomeSlider .nivo-directionNav a.nivo-nextNav {
                background-position: -51px 0;
                right: 60px;
            }

                .theme-Sansom #HomeSlider .nivo-directionNav a.nivo-nextNav:hover {
                    opacity: 1;
                }

.theme-Sansom .nivo-controlNav {
    position: absolute;
    right: 10px;
    bottom: 0px;
    text-align: center;
    z-index: 100;
    padding: 17px 0;
}

    .theme-Sansom .nivo-controlNav a {
        width: 9px;
        height: 9px;
        background: url('/themes/sansom/images/bullet_off.png') no-repeat;
        padding: 0 2px;
        vertical-align: middle;
    }

        .theme-Sansom .nivo-controlNav a.active {
            background: url('/themes/sansom/images/bullet_on.png') no-repeat;
        }

/**************************** Filter Listing **********************************/
.module-filter-listing {
    width: 100%;
    float: left;
}

    .module-filter-listing .filter-set > .heading {
        display: none;
    }

    .module-filter-listing .filter-set .filters {
        width: 25%;
        float: left;
        margin-right: 8px;
        margin-bottom: 12px;
    }

        .module-filter-listing .filter-set .filters ul {
            list-style: none;
            float: left;
            padding: 0 !important;
            margin: 0 !important;
        }
        
        .module-filter-listing .filter-set .filters ul li {
                list-style: none;
                float: left;
                width: 221px;
                padding: 0 !important;
                margin: 0 0 1px 0;
            }

            .module-filter-listing .filter-set .filters ul li a {
                /*padding: 0 20px 0 10px;*/
                padding: 0 12px 0 4px !important;
                text-decoration: none !important;
                color: #000000 !important;
                line-height: 30px;
                display: block;
                font-size: 13px;                
                background-image: url(/themes/sansom/images/vertical_menu_bg.png);
                background-color:#e4e4e4;
                background-repeat:no-repeat !important;
            }

                    .module-filter-listing .filter-set .filters ul li a.selected {
                        background: white !important;
                        color: #0079c2 !important;
                        font-weight: bold !important;
                        background-image: url(/themes/sansom/images/vertical_selected_menu_bg.png) !important;
                        background-repeat:no-repeat !important;
                    }

                .module-filter-listing .filter-set .filters ul li.heading {
                    border: none;
                    margin: 32px 0 8px -6px;
                }

                    .module-filter-listing .filter-set .filters ul li.heading:first-of-type {
                         margin-top: 0;
                    }

                    .module-filter-listing .filter-set .filters ul li.heading a {
                        font-family: 'Roboto Condensed', Arial !important;
                        font-weight: 400;
                        font-size: 30px;
                        background: none;
                        padding: 20px 20px 4px 0px;
                    }

    .module-filter-listing .filter-set .element-container {
        margin-top: -14px;
        padding: 54px 0 0 0;
    }

        .module-filter-listing .filter-set .element-container .element {
            margin-bottom: 20px;
            margin-right: 20px;
            height: 190px;
        }

            .module-filter-listing .filter-set .element-container .element a {
                text-decoration: none;
            }

            .module-filter-listing .filter-set .element-container .element .title {
                display: none;
            }

            .module-filter-listing .filter-set .element-container .element .read-more {
                display: none;
            }

        .module-filter-listing .filter-set .element-container .content:hover {
            cursor: pointer
        }

        .module-filter-listing .filter-set .element-container .content p {
            padding: 0px;
            margin: 0px;
        }

    .module-filter-listing #filter-listing-item .module-content #Thumbs .thumb-image img:hover {
        cursor: pointer; 
    }
